# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oebs', '0002_geography_staff_geography'),
    ]

    operations = [
        migrations.AddField(
            model_name='employee',
            name='staff_biometric_agreement',
            field=models.CharField(verbose_name='Cогласен на обработку моих БиоПД', max_length=1, blank=True, default=''),
        ),
    ]
